
	
	/* ============ Awesome ============ */
	@font-face {
		font-family: 'FontAwesome';
		src: url('FontAwesome/fontawesome-webfont.eot');
		src: url('FontAwesome/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
			 url('FontAwesome/fontawesome-webfont.woff2') format('woff2'),
			 url('FontAwesome/fontawesome-webfont.woff') format('woff'),
			 url('FontAwesome/fontawesome-webfont.ttf') format('truetype'),
			 url('FontAwesome/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	
	/* ============ ABCSynt-Regular ============ */
	@font-face {
		font-family: 'ABCSynt-Regular';
		src: url('ABCSynt-Regular/ABCSynt-Regular.eot');
		src: url('ABCSynt-Regular/ABCSynt-Regular.eot?#iefix') format('embedded-opentype'),
			 url('ABCSynt-Regular/ABCSynt-Regular.woff2') format('woff2'),
			 url('ABCSynt-Regular/ABCSynt-Regular.woff') format('woff'),
			 url('ABCSynt-Regular/ABCSynt-Regular.ttf') format('truetype'),
			 url('ABCSynt-Regular/ABCSynt-Regular.svg') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	/* ============ Area ============ */
	@font-face {
	  font-family: 'Area-Medium';
	   src: url('Area-Medium/Area-Medium.eot?#iefix') format('embedded-opentype'),
			url('Area-Medium/Area-Medium.woff2') format('woff2'),
			url('Area-Medium/Area-Medium.woff') format('woff'),
			url('Area-Medium/Area-Medium.ttf') format('truetype'),
			url('Area-Medium/Area-Medium.svg#Area-Medium') format('svg');
	  font-weight: normal;
	  font-style: normal;
	}
	
	@font-face {
		font-family: 'Area-Bold';
		src: url('Area-Bold/Area-Bold.eot');
		src: url('Area-Bold/Area-Bold.eot?#iefix') format('embedded-opentype'),
			 url('Area-Bold/Area-Bold.woff2') format('woff2'),
			 url('Area-Bold/Area-Bold.woff') format('woff'),
			 url('Area-Bold/Area-Bold.ttf') format('truetype'),
			 url('Area-Bold/Area-Bold.svg#Area-Bold') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	/*@font-face {
	  font-family: 'Area-Bold';
	   src: url('Area-Bold/Area-Bold.eot?#iefix') format('embedded-opentype'),
			url('Area-Bold/Area-Bold.woff2') format('woff2'),
			url('Area-Bold/Area-Bold.woff') format('woff'),
			url('Area-Bold/Area-Bold.ttf') format('truetype'),
			url('Area-Bold/Area-Bold.svg') format('svg');
			 
	  font-weight: normal;
	  font-style: normal;
	}*/
	
	